name: "electric golem"
glyph: {char: "9", colour: lightblue}
flags: [see_invis, speaks, insubstantial]
resists: {elec: 3, fire: 1, cold: 1}
xp_mult: 12
genus: golem
holiness: [nonliving]
will: invuln
attacks:
 - {type: hit, flavour: elec, damage: 15}
 - {type: hit, flavour: elec, damage: 15}
 - {type: hit, damage: 15}
 - {type: hit, damage: 15}
hd: 15
hp_10x: 1350
ac: 5
ev: 20
spells: electric_golem
intelligence: brainless
speed: 16
uses: open_doors
size: large
shape: humanoid
